%YAML 1.1
---
aa1: Digital Surface Model. Value is height in mm stored as int32.
aa2: Ground Elevation Model. Value is height in mm stored as int32.
aa3: Ground Eleveation Model. Binary mask stored as uint8.
aa4: Ground Elevation Model with manual editing. Value is height in mm stored as int32.
aa5: >
  Normalised Surface Model. Calculated difference between Ground Elevation Model (aa2) and Digital
  Surface Model (aa1). Value is height in mm stored as int32.
aa6: Normalised Surface Model with manual edits. Value is height in mm stored as int32.
aa7: >
  Multispectral Orthorectified Mosaic. 16bit unsigned integer. B1 - Red. B2 - Green. B3 - Blue. B4 -
  NIR. Camera spec sheet (https;//www.vexcel-imaging.com/brochures/UC_Eagle_M3_en.pdf).
aa8: >
  Vegetation mask depicting presence of a veg/not-veg Unsigned8BitInteger file showing vegetation as
  1 and no vegetation as 0.
aa9: Vegetation height mask. Height of vegetation, unit is in millimetre and stored as 32 bit integer.
aaa: Vegetation Index NDVI. Value is an index stored as float32. Veg index = (B4-B1)/(B4+B1).
aab: >
  No data mask. Stored as uint8. 0 = no missing data, 1 = height data missing (either dsm, gem or
  both), 2 = missing spectral data, 3 = missing both spectral and height data.
aac: >
  Presence of ground vegetation (grass, less than 0.5 metres in height). Binary data stored as uint8.
  1 = vegetation close to the ground, 0 = everything else.
aad: >
  Presence of tree and shrub vegetation (greater than 0.5 m in height) above ground. Binary data
  stored as uint8. 1 = vegetation above the ground. 0 = everything else.
